<script setup lang="ts">
import Nav from '@/components/Nav.vue';
</script>

<template>
  <CdsLayout view="hhh lpr fff">
    <CdsHeader elevated>
      <CdsToolbar bordered>
        <CdsToolbarTitle>Страница тестирования виджета ЭП</CdsToolbarTitle>
        <Nav/>
      </CdsToolbar>
    </CdsHeader>
    <CdsMain>
      <slot />
    </CdsMain>
  </CdsLayout>
</template>
